Jump to content


Photo

BFME2 and ROTLK issues


  • Please log in to reply
3 replies to this topic

#1 Lifelong

Lifelong
  • New Members
  • 2 posts

Posted 17 January 2019 - 11:41 AM

Hi, I have been searching around the forum and tried the different suggested solutions but nothing seems to work. I have installed patch 1.09, which is the no-cd patch and yet I can't seem to launch BFME2. 
Now I managed to install ROTLK but when I launch it, it starts the game but doesn't proceed to the menu. It simply goes down, without any errors. 

What can I do?



#2 MattTheLegoman

MattTheLegoman

    LEGO Knight of Minas Ithil

  • T3A Staff
  • 3,631 posts
  • Location:Tomorrow, when the War began
  • Projects:Mapping this Middle-earth
  •  Mapper
  • Division:BFME
  • Job:T3A Staff

Posted 17 January 2019 - 11:04 PM

I don't know what is wrong with your BfME 2 v1.09. I'll need more information as to what you've done.

 

RotWK needs BfME 2 set to 1.06.


Remember that all worlds draw to an end and that noble death is a treasure which no one is too poor to buy. - C.S. Lewis

There will come a time when you believe everything is finished. That will be the beginning. - Louis L'Amour

What will matter then will be people. If relationships will matter most then, shouldn't they matter most now? - Max Lucado


#3 Lifelong

Lifelong
  • New Members
  • 2 posts

Posted 18 January 2019 - 09:34 AM

Ok, i got the ROTLK to work (Yay!) although it didn't work yesterday even when I changed the patch. But it didn't crash or anything.

The issue with the BFME 2 is that it keeps asking me for a disc, even though I am using patch 1.09, the no-cd patch. I have tried to rename files, clean install and clean patches install, which might have helped me with the ROTLK, but it keeps asking the CD with patch 1.09.



#4 MattTheLegoman

MattTheLegoman

    LEGO Knight of Minas Ithil

  • T3A Staff
  • 3,631 posts
  • Location:Tomorrow, when the War began
  • Projects:Mapping this Middle-earth
  •  Mapper
  • Division:BFME
  • Job:T3A Staff

Posted 18 January 2019 - 11:54 AM

This may be an issue with 1.09, or an issue that the 1.09 team can help you with. I'd need more information about how you've installed it to help if I can.


Remember that all worlds draw to an end and that noble death is a treasure which no one is too poor to buy. - C.S. Lewis

There will come a time when you believe everything is finished. That will be the beginning. - Louis L'Amour

What will matter then will be people. If relationships will matter most then, shouldn't they matter most now? - Max Lucado





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users